parameter_defaults:
  ControllerNetworkConfigTemplate: '/home/stack/templates/nic-configs/bonds_vlans.j2'
  CephStorageNetworkConfigTemplate: '/home/stack/templates/nic-configs/bonds_vlans.j2'
  ComputeNetworkConfigTemplate: '/home/stack/templates/nic-configs/bonds_vlans.j2'

  # May set to br-ex if using floating IPs only on native VLAN on bridge br-ex
  #NeutronBridgeMappings: 'datacentre:br-ex,provider:br-provider'
  #NeutronFlatNetworks: 'datacentre,provider'
  NeutronNetworkVLANRanges: 'datacentre:1:100,provider:400:1000'
  NeutronExternalNetworkBridge: "''"
  NeutronNetworkType: 'vxlan,vlan'
  NeutronTunnelTypes: 'vxlan'
  # Customize bonding options if required (ignored if bonds are not used)
  # BondInterfaceOvsOptions: "lacp=active other-config:lacp-fallback-ab=true"
  BondInterfaceOvsOptions: "bond_mode=active-backup"
  # BondInterfaceOvsOptions: "bond_mode=balance-slb lacp=off"
